Subject: What do I need
To: None <>
From: Eric Johnson <>
List: macbsd-general
Date: 01/11/1994 23:38:21
Ok, I have been following this for a while and have the first release up and 
running, but I am confused.  What do I need to install now to get to the 
Alpha2 level that is most current?  Should I start all over and MKFS?  I 
need another unix box to unzip the tars, right?  Then use the install 
utility and "install" them.  Which kernel do I use (IIcx 5/100, apple video)

Eric Johnson